# xz

Utilities for the .xz and .lzma formats.
lzma is a file compression utility with a high compression ratio.
Features:
    * Average compression ratio of LZMA is about 30% better than that of gzip, and 15% better than that of bzip2.
    * Decompression speed is only little slower than that of gzip, being two to five times faster than bzip2.
    * In fast mode, compresses faster than bzip2 with a comparable compression ratio.
    * Achieving the best compression ratios takes four to even twelve times longer than with bzip2. However. this doesn't affect decompressing speed.
    * Very similar command line interface than what gzip and bzip2 have.
    * The patch for GNU tar integrates LZMA compression with the tar command in the same way as with gzip and bzip2.
    * Free software licensed under the GNU GPL (actually most parts are under the GNU LGPL).

